Subject: Re: Tuesday's game at Calhoun
From: "Mike" <[email-masked]>
To: "Hannah Rider" <[email-masked]>
Date: Tue, 28 Apr 2009 10:06:09 -0400

Sorry to hear that Hannah.  We will miss you!  You are obviously welcome to 
come and still be with us on the sidelines if you would like.  We still have 
quite a few home games left.  Hope you heal up quickly.  My prayers are with 
you.  Come back soon!
Thank you,
Michael Bishop (Coach)
[email-masked]

----- Original Message ----- 
From: "Hannah Rider" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, April 27, 2009 10:29 PM
Subject: Re: Tuesday's game at Calhoun

> Hey coach,
>
> I really hate to tell you this.... but this weekend I was camping with 
> some friends, Emily Huffaker being one of them, and we were out on a long 
> hike when the rain started dumping. We were trying to get out of it as 
> fast as we could, and I don't really remember what happened... but I fell, 
> or slipped, or something, and messed up my ankle pretty bad. I haven't 
> been in to see the doctor yet, so I don't know if I broke it or just 
> sprained it. Ether way, I won't be able to play soccer for a week or two. 
> I'm really sorry. I will be sure to keep you posted on how I'm doing, and 
> let you know when I'll be up and ready to play again.
>
> Wish the girls the best for me, know I will be praying for you all even 
> though I can't be at the games.
> Hannah
>
> Mike wrote:
>> Tuesday's game at Calhoun Christian located at:
>> 20 Woodrow Ave. S.
>> Battle Creek, MI 49015
>> The following link should help you find it:
>> http://maps.google.com/maps?hl=en&safe=off&ei=zl72SemPJ5aeMreQhbUP&resnum=0&q=20+Woodrow+Ave.+S.,+Battle+Creek,+MI+49015&um=1&ie=UTF-8&split=0&gl=us&ei=1V72SabKLp3CMqvB3cUP&sa=X&oi=geocode_result&ct=image&resnum=1 
>> <http://maps.google.com/maps?hl=en&safe=off&ei=zl72SemPJ5aeMreQhbUP&resnum=0&q=20+Woodrow+Ave.+S.,+Battle+Creek,+MI+49015&um=1&ie=UTF-8&split=0&gl=us&ei=1V72SabKLp3CMqvB3cUP&sa=X&oi=geocode_result&ct=image&resnum=1>
>>  I will let you know if they decide to cancel game.
>>  Good job my ladies!  You all played so good!  I am proud of all of you! 
>> That was the best TEAM effort of the year!!!
>> Thank you,
>> Michael Bishop (Coach)
>> [email-masked] <mailto:[email-masked]>
>
>